Downloads

Sources



 

Requirements

The client is implemeted in C++ and has the following dependencies:
  • gcc 4.1+
  • boost 1.39+
  • FUSE 2.6+ (Linux), OSXFUSE (OS X)
  • openSSL 0.99.8+
  • cmake 2.6+
  • make
  • libattr (Linux only)
The XtreemFS servers are implemented in Java and require Java 6+ and ant 1.6.5+.

Current Release (1.5)

Download XtreemFS-1.5.tar.gz

Old Releases